<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\JenisController;
use App\Http\Controllers\PenilaianMonevController;
use App\Http\Controllers\JadwalKegiatanController;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('mahasiswa.index');
});

Route::resource('jenis', JenisController::class);
Route::get('getJenis', [JenisController::class, 'getData'])->name('getJenis');
Route::resource('penilaian_monev', PenilaianMonevController::class);
Route::get('getPenilaianMonev', [PenilaianMonevController::class, 'getData'])->name('getPenilaianMonev');

Route::get('rowPenilaianMonev', function () {
    return view('backend/penilaian_monev/row');
});

Route::resource('jadwal_kegiatan', JadwalKegiatanController::class);
